.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
	padding-right: 25px;
	padding-left: 25px;

}
.bg-tile {
	background-attachment: fixed;
	background-color: #16389A;
	background-image: url(images/bg-tile.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.table-tile {
	background-attachment: fixed;
	background-image: url(images/table-tile.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000033;
	background-position: left top;
	background-color: #FFFFFF;

}
.bg-main {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(setup/images/as_main_r1_c2.gif);
	background-repeat: no-repeat;
	background-position: center 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
	padding-left: 25px;

}
.textlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000033;
	padding-right: 25px;
	font-weight: bold;

}
.text-mid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000033;
	padding-right: 25px;
	padding-left: 25px;
	font-weight: bold;

}
.Lbannertablesize {
	height: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 152px;
	background-color: #FF8401;
}

.back-but {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-attachment: fixed;
	background-image: url(setup/images/as_hdr_r5_c2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}